<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Acceptera och lägg till kontakter';
$string['addcontact'] = 'Lägg till kontakt';
$string['addcontactconfirm'] = 'Är du säker att du vill lägga {$a} till dina kontakter?';
$string['addtofavourites'] = 'Markera som favorit';
$string['addtoyourcontacts'] = 'Lägg till dina kontakter';
$string['ago'] = 'För {$a} sedan';
$string['allusers'] = 'Alla meddelanden från alla användare';
$string['backto'] = 'Tillbaka till {$a}';
$string['backupmessageshelp'] = 'Om detta är altiverat så kommer snabbmeddelanden att tas med i automatiska säkerhetskopieringar för hela webbplatsen.';
$string['blockcontact'] = 'Blockera kontakt';
$string['blockedusers'] = 'Blockerade användare';
$string['blocknoncontacts'] = 'Blockera alla nya meddelanden från personer som inte finns med på min kontaktlista.';
$string['blockuser'] = 'Blockera användare';
$string['blockuserconfirm'] = 'Är du säker att du vill blockera {$a}?';
$string['blockuserconfirmbutton'] = 'Block';
$string['canceledit'] = 'Avbryt redigering av meddelanden';
$string['contactableprivacy'] = 'Acceptera meddelanden från:';
$string['contactableprivacy_coursemember'] = 'Mina kontaker och alla i mina kurser';
$string['contactableprivacy_onlycontacts'] = 'Bara mina kontakter';
$string['contactableprivacy_site'] = 'Alla på denna webbplats';
$string['contactblocked'] = 'Kontakt blockerad';
$string['contactrequests'] = 'Kontaktförfrågan';
$string['contactrequestsent'] = 'Kontaktförfrågan skickad';
$string['contacts'] = 'Kontakter';
$string['decline'] = 'Avböj';
$string['defaultmessageoutputs'] = 'Standardinställningar för meddelandeutmatning';
$string['defaults'] = 'Standardvärden';
$string['deleteallconfirm'] = 'Vill du verkligen radera hela denna konversation? Detta kommer inte radera den för andra deltagare i konversationen.';
$string['deleteallmessages'] = 'Radera alla meddelanden';
$string['deleteconversation'] = 'Radera konversation';
$string['deleteselectedmessages'] = 'Radera utvalda meddelanden';
$string['deleteselectedmessagesconfirm'] = 'Vill du verkligen radera de valda meddelandena? Detta kommer inte radera dem för andra deltagare i konversationen.';
$string['disableall'] = 'Tillfälligt inaktivera meddelanden';
$string['disabled'] = 'Funktionen meddelanden är avaktiverad på den här webbplatsen';
$string['disallowed'] = 'Otillåten';
$string['editmessages'] = 'Redigera meddelanden';
$string['emailtagline'] = 'Det här e-postmeddelandet är en kopia av ett meddelande som har skickats till Dig på "{$a>sitename}". Gå till  {$a->url} för att svara.
';
$string['enabled'] = 'Aktiverat';
$string['errorcallingprocessor'] = 'Fel i sb m anrop till den definierade processorn';
$string['errorconversationdoesnotexist'] = 'Konversationen finns inte';
$string['errortranslatingdefault'] = 'Fel vid översättningen av standardinställningar från plugin, använder systemets standard istället.';
$string['eventgroupmessagesent'] = 'Gruppmeddelande har skickats';
$string['eventmessagecontactadded'] = 'En kontakt har lagts till.';
$string['eventmessagecontactblocked'] = 'En kontakt har blockerats.';
$string['eventmessagecontactremoved'] = 'En kontakt har tagits bort.';
$string['eventmessagecontactunblocked'] = 'En kontakt har avblockerats.';
$string['eventmessagedeleted'] = 'Meddelandet har raderats.';
$string['eventmessagesent'] = 'Meddelandet har skickats.';
$string['eventmessageuserblocked'] = 'Användaren har blockerats';
$string['eventmessageuserunblocked'] = 'Användaren har avblockerats';
$string['eventmessageviewed'] = 'Meddelandet har öppnats.';
$string['eventnotificationsent'] = 'Notifiering har skickats';
$string['eventnotificationviewed'] = 'Notifiering har visats';
$string['forced'] = 'Tvingad';
$string['groupconversations'] = 'Grupp';
$string['groupinfo'] = 'Gruppinformation';
$string['groupmessages'] = 'Grupp';
$string['guestnoeditmessage'] = 'Gästanvändare kan inte redigera alternativen för meddelanden';
$string['guestnoeditmessageother'] = 'Gästanvändare kan inte redigera andra alternativ för meddelanden';
$string['hidemessagewindow'] = 'Dölj meddelandefönstret';
$string['hidenotificationwindow'] = 'Dölj notifieringsfönstret';
$string['individualconversations'] = 'Privat';
$string['isnotinyourcontacts'] = '{$a} finns inte bland dina kontakter';
$string['loadmore'] = 'Mer';
$string['loggedin'] = 'Uppkopplad';
$string['loggedindescription'] = 'När jag är inloggad på Moodle';
$string['loggedin_help'] = 'Välj hur du vill få notiser när du är inloggad i Moodle';
$string['loggedoff'] = 'Inte uppkopplad';
$string['loggedoffdescription'] = 'När jag inte är inloggad på Moodle';
$string['loggedoff_help'] = 'Välj hur du vill få notiser när du inte är inloggad i Moodle';
$string['managemessageoutputs'] = 'Hantera meddelandeutmatning';
$string['message'] = 'Meddelande';
$string['messagecontactrequestsnotification'] = '{$a} vill bli tillagd som kontakt';
$string['messagecontactrequestsnotificationsubject'] = '{$a} vill bli tillagd som kontakt';
$string['messagedrawerviewcontact'] = 'Användarinformation för {$a}';
$string['messagedrawerviewcontacts'] = 'Kontakter för Meddelanden';
$string['messagedrawerviewconversation'] = 'Konversation med {$a}';
$string['messagedrawerviewgroupinfo'] = 'Information om gruppen {$a}';
$string['messagedrawerviewoverview'] = 'Översikt för Meddelanden';
$string['messagedrawerviewsearch'] = 'Sökreslutat för {$a}';
$string['messagedrawerviewsettings'] = 'Inställningar för Meddelanden';
$string['messageoutputs'] = 'Meddelande utmatning';
$string['messagepreferences'] = 'Välj inställningar för meddelanden';
$string['messages'] = 'Meddelanden';
$string['messagesselected:'] = 'Valda meddelanden:';
$string['messagingdatahasnotbeenmigrated'] = 'Dina meddelanden är tillfälligt oåtkomliga. V.g. försök lite senare.';
$string['messagingdisabled'] = 'Funktionen för meddelanden är avaktiverad på den här webbplatsen, det kommer att skickas ut e-post istället.';
$string['newmessage'] = 'Nytt meddelande';
$string['newmessagesearch'] = 'Välj eller sök efter en kontakt som du vill skicka ett meddelande till.';
$string['newonlymsg'] = 'Visa bara nya';
$string['nocontactrequests'] = 'Inga kontaktförfrågningar';
$string['nocontacts'] = 'Inga kontakter';
$string['nocontactsgetstarted'] = 'Inga kontakter';
$string['nofavourites'] = 'Inga favoriter';
$string['noframesjs'] = 'Använd ett mer tillgängligt gränssnitt';
$string['nogroupconversations'] = 'Det finns inga gruppkonversationer';
$string['nogroupmessages'] = 'Det finns inga gruppkonversationer';
$string['noindividualconversations'] = 'Det finns inga privata konversationer';
$string['nomessages'] = 'Det finns inga avvaktande meddelanden';
$string['nomessagesfound'] = 'Det gick inte att hitta några nya meddelanden';
$string['noncontacts'] = 'Icke-kontakter';
$string['nonotifications'] = 'Du har inga notiser';
$string['noparticipants'] = 'Det finns inga deltagare';
$string['noreply'] = 'Svara inte på detta meddelande';
$string['notificationdatahasnotbeenmigrated'] = 'Dina notiser är tillfälligt oåtkomliga. V.g. försök lite senare.';
$string['notificationimage'] = 'Bild för notiser';
$string['notificationpreferences'] = 'Välj inställningar för notiser';
$string['notifications'] = 'Notiser';
$string['notificationwindow'] = 'Notisfönster';
$string['notincontacts'] = 'Du måste lägga {$a} till dina kontakter för att kunna skicka ett meddelande till honom/henne.';
$string['notincontactsheading'] = '{$a} finns inte bland dina kontakter';
$string['numparticipants'] = '{$a} deltagare';
$string['off'] = 'Av';
$string['offline'] = 'Frånkopplat läge';
$string['on'] = 'På';
$string['online'] = 'Uppkopplad';
$string['otherparticipants'] = 'Andra deltagare';
$string['outputdisabled'] = 'Utmatning inaktiverat';
$string['outputdoesnotexist'] = 'Meddelande utmatning existerar inte';
$string['outputenabled'] = 'Utmatning aktiverad';
$string['outputnotavailable'] = 'Ej tillgänglig';
$string['outputnotconfigured'] = 'Ej konfigurerad';
$string['participants'] = 'Deltagare';
$string['permitted'] = 'Tillåten';
$string['privacy_desc'] = 'Du kan välja vilka som kan skicka meddelanden till dig.';
$string['privacy:export:conversationprefix'] = 'Konversation:';
$string['privacy:metadata:core_favourites'] = 'Konversationer som markerats som favoriter av användaren';
$string['privacy:metadata:message_contact_requests'] = 'Lista över kontaktförfrågningar';
$string['privacy:metadata:message_contact_requests:requesteduserid'] = 'ID för den användare som har fått kontaktförfrågan';
$string['privacy:metadata:message_contact_requests:timecreated'] = 'Tiden när kontaktförfrågan skapades';
$string['privacy:metadata:message_contact_requests:userid'] = 'ID för den användare som skickade kontaktförfrågan';
$string['privacy:metadata:message_contacts'] = 'Lista över kontakter';
$string['privacy:metadata:message_contacts:contactid'] = 'ID för den användare som är en kontakt';
$string['privacy:metadata:message_contacts:timecreated'] = 'Tiden när kontakten skapades';
$string['privacy:metadata:message_contacts:userid'] = 'ID för den användare vars kontaktlista visas';
$string['privacy:metadata:message_conversation_members'] = 'Lista över användare i en konversation';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'ID för konversationen';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'Tiden när deltagaren skapades';
$string['privacy:metadata:message_conversation_members:userid'] = 'ID för användaren i en konversation';
$string['privacy:metadata:messages'] = 'Meddelanden';
$string['privacy:metadata:messages:conversationid'] = 'ID för konversationen';
$string['privacy:metadata:messages:fullmessage'] = 'Meddelandet i sin helhet';
$string['privacy:metadata:messages:smallmessage'] = 'Kortversion av meddelandet';
$string['privacy:metadata:messages:subject'] = 'Meddelandets ärende';
$string['privacy:metadata:messages:timecreated'] = 'Tiden när meddelandet skapades';
$string['privacy:metadata:messages:useridfrom'] = 'ID för den användare som skickade meddelandet';
$string['privacy:metadata:message_users_blocked'] = 'Lista över blockerade användare';
$string['privacy:metadata:message_users_blocked:blockeduserid'] = 'ID för den användare som har blockerats';
$string['privacy:metadata:notifications'] = 'Notiser';
$string['privacy:metadata:notifications:fullmessage'] = 'Notisen i sina helhet';
$string['privacy:metadata:notifications:smallmessage'] = 'Kortversion av notisen';
$string['privacy:metadata:notifications:subject'] = 'Notisens ärende';
$string['privacy:metadata:notifications:timecreated'] = 'Tiden när notisen skapades';
$string['privacy:metadata:notifications:timeread'] = 'Tiden när notisen lästes';
$string['privacy:metadata:notifications:useridfrom'] = 'ID för användaren som skickade notisen';
$string['privacy:metadata:notifications:useridto'] = 'ID för användaren som fått notisen';
$string['privacy:metadata:preference:core_message_settings'] = 'Inställningar för meddelanden';
$string['removecontact'] = 'Ta bort kontakt';
$string['removecontactconfirm'] = 'Är du säker på att du vill ta bort {$a} från dina kontaker?';
$string['removecoursefilter'] = 'Ta bort filter för kursen {$a}';
$string['removefromfavourites'] = 'Ta bort från Favoriter';
$string['removefromyourcontacts'] = 'Ta bort från dina kontakter';
$string['requirecontacttomessage'] = 'Be {$a} att lägga till dig som kontakt för att du ska kunna skicka meddelanden till honom/henne.';
$string['searchcombined'] = 'Sök personer och meddelanden';
$string['searchforuser'] = 'Sök efter en användare';
$string['searchforuserorcourse'] = 'Sök efter en användare eller en kurs';
$string['searchmessages'] = 'Sök meddelande';
$string['searchnocontactsfound'] = 'Inga kontakter hittades';
$string['searchnomessagesfound'] = 'Inga meddelanden hittades';
$string['searchnononcontactsfound'] = 'Inga icke-kontakter hittades';
$string['seeall'] = 'Visa alla';
$string['selectmessagestodelete'] = 'Välj de meddelanden som ska raderas';
$string['send'] = 'Skicka';
$string['sendbulkmessage'] = 'Skicka meddelande till {$a} personer';
$string['sendbulkmessagesent'] = 'Meddelande har skickats till {$a} personer';
$string['sendbulkmessagesentsingle'] = 'Meddelande har skickats till 1 person';
$string['sendbulkmessagesingle'] = 'Skicka meddelande till 1 person';
$string['sendcontactrequest'] = 'Skicka kontaktförfrågan';
$string['sender'] = '{$a}:';
$string['sendingvia'] = 'Skickar "{$a->provider}" via "{$a->processor}"';
$string['sendingviawhen'] = 'Skickar "{$a->provider}" via "{$a->processor}" när {$a->state}';
$string['sendmessage'] = 'Skicka meddelande';
$string['sendmessageto'] = 'Skicka meddelande till {$a}';
$string['sendmessagetopopup'] = 'Skicka meddelande till {$a} - nytt fönster';
$string['settings'] = 'Inställningar';
$string['togglemessagemenu'] = 'Växla till meddelandemenyn';
$string['togglenotificationmenu'] = 'Växla till notismenyn';
$string['touserdoesntexist'] = 'Du kan inte skicka ett meddelande till en användar-id ({$a}) som inte existerar';
$string['unabletomessage'] = 'Du kan inte skicka meddelanden till denna användare';
$string['unblock'] = 'Avblockera';
$string['unblockcontact'] = 'Avblockera kontakt';
$string['unblockuser'] = 'Avblockera användare';
$string['unblockuserconfirm'] = 'Är du säker att du vill avblockera {$a}?';
$string['unknownuser'] = 'Okänd användare';
$string['unreadnewgroupconversationmessage'] = 'Nytt meddelande från {$a->name} i {$a->conversationname}';
$string['unreadnewmessage'] = 'Nytt meddelande från {$a}';
$string['unreadnotification'] = 'Oläst notis: {$a}';
$string['useentertosend'] = 'Använd Enter för att skicka';
$string['usercantbemessaged'] = 'Du kan inte skicka meddelanden till {$a} pga hens inställningar för meddelanden. Försök att lägga till hen som kontakt.';
$string['userisblockingyou'] = 'Den här användaren har blockerat dig från att skicka meddelanden till honom/henne.';
$string['userisblockingyounoncontact'] = 'Den här användaren accepterar bara meddelanden från personer på sin kontaktlista och där finns du f.n. inte med.';
$string['userwouldliketocontactyou'] = '{$a} vill kontakta dig';
$string['viewfullnotification'] = 'Visa hela notisen';
$string['viewmessageswith'] = 'Visa meddelanden med: {$a}';
$string['viewnotificationresource'] = 'Gå till: {$a}';
$string['viewunreadmessageswith'] = 'Visa olästa meddelanden med: {$a}';
$string['wouldliketocontactyou'] = 'Vill kontakta dig';
$string['writeamessage'] = 'Skriv ett meddelande...';
$string['you'] = 'Du:';
$string['youhaveblockeduser'] = 'Du har tidigare blockerat denna användare';
$string['yourcontactrequestpending'] = 'Din kontaktförfrågan till {$a} väntar på svar';
