<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['endtour'] = 'Avsluta den guidade turen';
$string['event_tour_ended'] = 'Den guidade turen avslutades';
$string['event_tour_reset'] = 'Återställ den guidade turen';
$string['event_tour_started'] = 'Guidad tur startad';
$string['pluginname'] = 'Guidade turer för användare';
$string['resettouronpage'] = 'Återställ den guidade turen för denna sida';
$string['tour1_content_end'] = 'Din guidade tur är avslutad. Om du vill se den igen kan du klicka länken längst nere på sidan för att återställa den.
Som administratör för webbplatsen kan du själv skapa liknande guidade turer för dina användare.';
$string['tour1_title_end'] = 'Slut på den guidade turen';
$string['tour2_content_end'] = 'Din guidade tur är avslutad. Om du vill se den igen kan du klicka länken längst nere på sidan för att återställa den.
Administratören för webbplatsen kan skapa fler guidade turer för användarna.';
$string['tour2_title_end'] = 'Slut på den guidade turen';
$string['tour3_content_dashboard'] = 'Sidan "Mitt Moodle" har många funktioner som gör det lätt för dig att hitta den information som är viktig.';
$string['tour3_content_displayoptions'] = 'Kurser kan sorteras efter kursnamn eller datum för senaste besök.

Du kan även välja om du vill se kurserna som lista, med kurssammanfattningen eller som kort.';
$string['tour3_content_overview'] = 'Blocket Kursöversikt visar alla kurser som du är registrerad på.

Du kan välja om du vill visa alla kurser eller bara dem som pågår just nu, dem som är avslutade eller kommande, eller kurser som du har markerat som favoriter.';
$string['tour3_content_recentcourses'] = 'Blocket Senast besökta kurser visar de kurser som du senast varit aktiv i så att du kan hoppa rätt in i dem igen.';
$string['tour3_content_starring'] = 'Du kan stjärnmarkera en kurs för att lägga den till dina favoriter eller dölja en kurs som inte längre är viktig för dig.

Dessa inställningar syns bara på din egen Mitt Moodle-sida.';
$string['tour3_content_timeline'] = 'Blocket Tidslinje visar viktiga kommande händelser.

Du kan välja att visa aktiviteter för nästa vecka, nästa månad eller ännu längre fram.

Du kan även visa saker där deadline redan har passerats.';
$string['tour3_title_dashboard'] = 'Om sidan "Mitt Moodle"';
$string['tour3_title_displayoptions'] = 'Visa alternativ';
$string['tour3_title_overview'] = 'Kursöversikt';
$string['tour3_title_recentcourses'] = 'Senast besökta kurser';
$string['tour3_title_starring'] = 'Favoritmarkera eller dölj kurser';
$string['tour4_content_groupconvo'] = 'Om du är medlem i en grupp inom en kurs och gruppmeddelanden har aktiverats, kan du se dina gruppkonversationer här.

Gruppkonversationer är ett enkelt sätt att kommunicera med varandra i den slutna gruppen.';
$string['tour4_content_icon'] = 'Via denna ikon kommer du åt dina meddelanden från vilken sida som helst.

Om du har olästa meddelanden visar en siffra hur många.

Klicka på ikonen för att öppna meddelandefliken och fortsätt den guidade turen.';
$string['tour4_content_messaging'] = 'I Moodle 3.6 har meddelandefunktionen förnyats. Nu kan du skicka meddelanden till en grupp inom en kurs och du kan styra vem som kan skicka meddelanden till dig.';
$string['tour4_content_settings'] = 'Klicka på kugghjulet för att komma till inställningarna för "Meddelanden". Där kan du välja vilka som får skicka meddelanden till dig.';
$string['tour4_content_starred'] = 'Du kan markera konversationer som favoriter (sätt en stjärna), då hittar du dem lättare.';
$string['tour4_title_icon'] = 'Att använda "Meddelanden"';
$string['tour4_title_messaging'] = 'Nytt gränssnitt för "Meddelanden"';
$string['tour4_title_settings'] = 'Inställningar för "Meddelanden"';
$string['tour4_title_starred'] = 'Favoriter';
$string['tour_final_step_content'] = 'Din guidade tur är avslutad. Om du vill se den igen kan du klicka länken längst nere på sidan för att återställa den.';
$string['tour_final_step_title'] = 'Slut på den guidade turen';
$string['tours'] = 'Guidade turer';
$string['usertours'] = 'Guidade turer för användare';
